.contact-section{
    padding:70px 20px;
    background:#fff;
}

.contact-container{
    width:100%;
    max-width:760px;
    margin:auto;
}

.contact-title{
    text-align:center;
    font-size:42px;
    font-weight:700;
    color:#222;
    letter-spacing:2px;
}

.contact-title span{
    color:#179cff;
}

.contact-desc{
    text-align:center;
    color:#888;
    font-size:18px;
    margin:15px 0 35px;
}

.contact-form{
    width:100%;
}

.form-row{
    display:flex;
    gap:30px;
    margin-bottom:18px;
}

.form-group{
    flex:1;
}

.form-group label{
    display:block;
    margin-bottom:8px;
    color:#333;
    font-size:17px;
}

input,
select,
textarea{

    width:100%;

    border:2px solid #35a7ff;

    border-radius:8px;

    padding:12px 15px;

    font-size:16px;

    outline:none;
    
    box-sizing: border-box;
}

textarea{
    height:110px;
    resize:none;
}

.btn-group{
    margin-top:35px;
    display:flex;
    flex-direction:column;
    align-items:center;
    gap:15px;
}

.btn-outline,
.btn-fill{

    width:240px;
    height:50px;

    border-radius:10px;

    font-size:18px;

    cursor:pointer;

    transition:.3s;
}

.btn-outline{
    background:#fff;
    border:2px solid #169BFF;
    color:#169BFF;
}

.btn-fill{
    border:none;
    background:#169BFF;
    color:#fff;
}

.btn-outline:hover{
    background:#169BFF;
    color:#fff;
}

.btn-fill:hover{
    background:#0b89eb;
}

.local {
    margin: 50px 0;
    background: url(/skin/images/jyzy/local-bg.webp) no-repeat 0% 100%;
    background-size: contain;
    background-position: top;
    padding: 0 10%;
}

.local .title {
    text-align: center;
    padding-top: 3%;
}

.local .title h3 {
    color: #1F2223;
    font-size: 40px;
    margin: 0;
}

.local .title p {
    color: #717171;
    font-size: 18px;
    margin-top: 10px;
}

.local .local-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 18%;
}

.local .local-wrap .local-item {
    width: 20%;
    border-radius: 40px 40px 0 0;
    margin: 0 1.5% 4%;
    transition: transform 0.3s ease;
    
}

.local .local-wrap .local-item:hover {
    transform: translateY(-5px);
}

.local .local-wrap .local-item img{
    display: block;
    width: 100%;
    aspect-ratio: 174/161;
    border-radius: 40px 40px 0 0;
}

.local .local-wrap .local-item .local-name {
    text-align: center;
    padding: 10px 0 3px;
    font-size: 18px;
    color: #2E414D;
    font-family: system-ui; 
    font-weight: bold;
}

.local .local-wrap .local-item .local-intro {
    font-size: 16px;
    color: #333839;
    word-break: break-word;
}

.local .local-wrap .local-item .local-name .local-icon2 {
    display: none;
}

@media screen and (max-width: 1400px) {
  
  .local .local-wrap .local-item .local-name .local-name1 {
      display: block;
      font-size: 20px;
  }
  .local .local-wrap .local-item .local-name .local-name2 {
      display: inline;
      font-size: 16px;
  }
  
  .local .local-wrap .local-item .local-name .local-icon {
    display: none;
  }
  
  .local .local-wrap .local-item .local-name .local-icon2 {
    display: inline;
  }

}

@media (max-width:768px){

    .contact-section{
        padding:60px 25px;
    }

    .contact-container{
        max-width:100%;
    }

    .contact-title{
        font-size:34px;
    }

    .contact-desc{
        font-size:16px;
        line-height:1.7;
        margin-bottom:30px;
    }

    .form-row{
        gap:20px;
    }

    label{
        font-size:15px;
    }

    input,
    select,
    textarea{
        font-size:15px;
    }

    .btn-outline,
    .btn-fill{
        width:220px;
    }

    .local {
          background: url(/skin/images/jyzy/local-bg-m.webp) no-repeat 0% 100%;
          background-size: contain;
          background-position: top;
          padding: 0 2%;
      }
      
      .local .title {
          padding-top: 9%;
      }
      
      .local .local-wrap {
          margin-top: 30%;
      }
      
      .local .local-wrap .local-item {
          width: 43%;
          border-radius: 30px;
          margin: 0 3% 6%;
      }
      
      .local .local-wrap .local-item img {
          border-radius: 30px 30px 0 0;
      }
      
      .local .local-wrap .local-item .local-name .local-name1 {
          display: inline;
          font-size: 0.65rem;
      }
      
      .local .local-wrap .local-item .local-name .local-name2 {
          display: inline;
          font-size: 0.65rem;
      }
      
      .local .local-wrap .local-item .local-name .local-icon {
        display: inline;
      }
      
      .local .local-wrap .local-item .local-name .local-icon2 {
        display: none;
      }
}

@media (max-width:425px){

    .contact-section{
        padding:40px 18px;
    }

    .contact-title{
        font-size:28px;
        letter-spacing:1px;
    }

    .contact-desc{
        font-size:15px;
        line-height:1.8;
        margin-bottom:25px;
    }

    .form-row{

        flex-direction:column;

        gap:16px;

        margin-bottom:16px;
    }

    .form-group{
        width:100%;
    }

    .form-group label{
        font-size:15px;
    }

    input,
    select,
    textarea{

        font-size:15px;

        padding:11px 14px;
    }

    textarea{
        height:100px;
    }

    .btn-group{
        margin-top:25px;
        gap:12px;
    }

    .btn-outline,
    .btn-fill{

        width:100%;

        max-width:320px;

        height:48px;

        font-size:17px;
    }
    
      .local .title h3 {
      font-size: 1.35rem;
  }
  
  .local .title p {
      font-size: 0.8rem;
  }
  
  .local .local-wrap {
      margin-top: 25%;
  }
  
  .local .local-wrap .local-item .local-name .local-name1 {
      display: block;
      font-size: 0.95rem;
  }
  
  .local .local-wrap .local-item .local-name .local-name2 {
      display: inline;
      font-size: 0.8rem;
  }
  
  .local .local-wrap .local-item .local-name .local-icon {
    display: none;
  }
  
  .local .local-wrap .local-item .local-name .local-icon2 {
    display: inline;
    font-size: 0.8rem;
  }
  
  .local .local-wrap .local-item .local-intro {
      font-size: 0.85rem;
  }

}